Commit 85d26fcd authored by Kai Engert's avatar Kai Engert

Bug 1694373, NSS 3.63 should depend on NSPR 4.30. r=bbeurdouche

Differential Revision: https://phabricator.services.mozilla.com/D108638

--HG--
extra : moz-landing-system : lando
parent c802fe4a
4.29
4.30
# The first line of this file must contain the human readable NSPR
# version number, which is the minimum required version of NSPR
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment